### Method

# Gimp LinkLayer get_file

since: 3.2

#### Declaration [src]

    GFile*
    gimp_link_layer_get_file (
      GimpLinkLayer* layer
    )

#### Description [src]

Get the monitored file.

This procedure returns the file which is being monitored.

Available since: 3.2

#### Return value

Type: `GFile`

The monitored file.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.